.horizontal li {	
	float:left;
	list-style:none;
}

.horizontal a {	
	font-size: 15px;
	color:#929292;
	display:block;
	padding: 10px 10px;
	text-decoration: none;
	font-family: 'open_sansregular';
}

.horizontal li:hover {
	background: #457ab4;
	color:#ffffff;
}

.tabs li:hover a {
	color: white;
}

.active {
	background: #457ab4;
	color:#ffffff;
}

.active a {
	color: white !important;
}

.table_content tr td:nth-child(1) p {
	border-left: 1px solid #CCC;
}

#tab-section{max-width:960px;width:100%;margin:0px auto;padding:0px;background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    padding: 10px !important;
}


#tab-1 > img, #tab-2 > img, #tab-3 > img {
    float: right;
    padding-left: 15px;
    width: 35%;
}

#tab-1 > p, #tab-2 > p, #tab-3 > p {
    font-size: 17px;
    line-height: 22px;
}

.light_font{color:#323232;font-family: 'open_sanslight';font-size:30px;}
.bold_font{color:#323232;font-family: 'open_sansbold';font-size:30px;}

ul.horizontal {
    width: 80%;
    background: #ededed;
    padding: 10px 15px;
	overflow:hidden;
}

ul.horizontal h2 {
margin: 15px 0px;
}

#animation .tabs.tabs_animate a.post-thumbnail {
    display: block;
    float: right;
    position: absolute;
    top: -114px;
    right: 0;
}
#animation .tabs.tabs_animate .post{
    position: relative;
}

.table_content{
	width:100%;
	padding:0px;
}

.table_content th{
	color:#313131;
	font-size:15px;
	font-family: 'open_sansbold';
	text-align:center;
	padding:10px 10px;
	background:#dcdbdb;
	
}

p.border_bottom {
    border-bottom: 1px solid #ededed;
    padding: 12px 10px;
	color:#000;
	font-size:13px;
	font-family: 'open_sansregular';
	text-align:center;
	border-right: 1px solid #CCC;
}

p.border_bottom:nth-child(1){
	border-left:1px solid #ededed;
}

.post_title{
	color:#323232;
	font-size:30px;
	font-family: 'open_sansbold';
	padding:24px 5px;
}

#animation .archive-header .archive-title{	
	color:#323232;
	font-size:30px;
	font-family: 'open_sanslight';
	padding:15px 5px;

}

#animation header.archive-header {
	float: left;
	padding:10px 5px;
}

div.post_tab_content {
    width: 100%;
    margin: 0 auto;
	padding: 20px 0px;	
}
div.post_left_content {
    float: left;
    width: 47%;
	background:#ededed;
	padding:10px;
}

div.post_left_content h3{color:#313131;font-size:15px;font-family: 'open_sansbold';margin-bottom: 10px;}

div.post_right_content {
    float: right;
    width: 47%;
	background:#e9ecf3;
	padding:10px;
}

div.post_right_content p{
	padding:10px 10px;
	color:#929292;
	font-family: 'open_sansregular';
	font-size:13px;
	line-height: 20px;
}


.post_left_content ol{margin-left:25px;}

.post_left_content ol li{padding:10px 0px;color:#000; font-family: 'open_sansregular';font-size:13px;}

div.post_right_content h3{color:#313131;font-size:15px;font-family: 'open_sansbold';margin-bottom: 10px;}

.vehicle ul li {
    float: left;
    list-style: none;
    margin-right: 10px;
}

div.vehicle h3 {
    margin: 15px 0px; display:none; 
}

.sub_categories_list li a{text-decoration:none;display:block;position:relative;}
.sub_categories_list li p{
	position:absolute;
	bottom: 0;
	background: rgba(50, 46, 69, 0.8);
	width: 88%;
	padding: 5px 10px;
	color: #ccc;
}
#sub_categories h2 {
    margin-bottom: 20px;
}

#sub_categories h4 {
	color:#323232;
	font-family: 'open_sanslight';
	font-size:30px;
}


.emergency ul li{
	background: url(../images/gray_key.png) no-repeat left;
	list-style: none;
	font-size: 15px;
	color: #929292;
	font-family: 'open_sansregular';
	margin:10px 0px;
	padding-left:30px;
}


.home_h2{
	margin:25px 0px;
}

#home_page .page .entry-header .entry-title{display:none;}

.timeline h3{
	color:#323232;
	font-family: 'open_sansbold';
	font-size:30px;
	text-transform:capitalize;
	margin-bottom:20px;
}

.phone_bg{
	background:url(../images/phone_bg.jpg) no-repeat left;
	padding:20px 10px;
	font-family: 'open_sansbold';
	font-size:28px;
	color:#fff;
	margin:10px 0px;  
}

.call_now{
	font-family: 'open_sansbold';
	font-size:24px;
	color:#3f7dac;
}
.phone_tag{
	font-family: 'open_sansbold';
	font-size:16px;
	color:#2b304a;

}

div.phone_number {
    margin: 30px 0px;
}

.contact_seven{
	width:100%;
	margin:0px auto;
	padding:0px;
}

.map{
	width:100%;
	margin:0px auto;
	padding:0px;
}

.contact_seven form input[type="text"], .contact_seven form input[type="email"], .contact_seven form textarea{
	background: #F2F2F2;
	border: 1px solid #CCC;
	border-radius: 3px;
	padding: 8px 8px;
	margin: 10px 0px;
	width: 45%;

}

.contact_seven form input[type="submit"]{
	background:#4873ad;
	padding:5px 20px;
	border:1px solid #4666ab;
	color:#fff;
	font-family: 'open_sansregular';
	font-size:18px;
	font-weight:bold;
	cursor:pointer;
	border-radius:5px;
	-moz-border-radius:5x;
	-ms-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
}

.wpcf7 {
    margin: 20px 0px !important;
    display: block;
}

.map{
	margin:15px 0px;
}

#upper_footer{
	width:100%;
	margin:0px auto;
	padding:0px;
	background:url(../images/footer_bg.jpg) repeat-x;
	background-size:cover;
	height:63px;
}

.inner_upper_footer{
	width:100%;
	max-width:1000px;
	margin:0px auto;
	padding:0px;
}

div.left_upper_footer {
    width: 72%;
    float: left;
}
div.right_upper_footer {
	width: 28%;
	float: right;
	background: url(../images/get_quote.jpg) no-repeat right;
	height: 63px;
}

.left_upper_footer .bold_font {
	color: #fff;
	font-family: 'open_sansbold';
	font-size: 30px;
	line-height: 60px;
}

.left_upper_footer .light_font {
	color: #fff;
	font-family: 'open_sanslight';
	font-size: 30px;
	line-height: 60px;
}

.right_upper_footer p{
	color: #fff;
	font-family: 'open_sansregular';
	font-size: 28px;
	text-align:center;
	line-height: 60px;
}

.right_upper_footer a{text-decoration:none;}